Subject: Re: [Bitcoin-development] Finite monetary supply for Bitcoin

From: Jorge Timón <[email-masked]>
Date: Sat, 5 Apr 2014 12:21:03 +0200

I like both DD-MM-YYYY and YYYY-MM-DD. I just dislike MM-DD-YYYY and YYYY-DD-MM.

On 4/4/14, Jeff Garzik <[email-masked]> wrote:
> On Fri, Apr 4, 2014 at 3:01 AM, Wladimir <[email-masked]> wrote:
>> Personally I'd prefer to standardize on ISO 8601 (YYYY-MM-DD) dates as
>> well.
>
> +1 for all-numeric, easily computer parse-able without a lookup table,
> and naturally sorts correctly in a lexicographic sort.
>
> English (or any language) should never be in a date format, on a computer.
>
> --
> Jeff Garzik
> Bitcoin core developer and open source evangelist
> BitPay, Inc.      https://bitpay.com/
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>

-- 
Jorge Timón

http://freico.in/